export const layout = "layouts/main.tsx";

export default function* () {
  yield {
    url: "/rin/",
    body: "rin",
  };
  yield {
    url: "/sakura/",
    body: "sakura",
  };
  yield {
    url: "/saber/",
    body: "saber",
  };
  yield {
    url: "/illya/",
    body: "illya",
  };
}
